{
  "type": "createoreexcavation:vein",
  "amountMax": 2.0,
  "amountMin": 0.5,
  "biomeWhitelist": "minecraft:is_overworld",
  "icon": {
    "item": "create_new_age:thorium"
  },
  "name": "{\"translate\":\"item.create_new_age.thorium\"}",
  "placement": {
    "salt": 1087231011,
    "separation": 196,
    "spacing": 256
  },
  "priority": 0
}